### Function

# Vips SListMap2Fn

#### Declaration

    void*
    (* VipsSListMap2Fn) (
      void* item,
      void* a,
      void* b
    )

#### Description

No description available.

#### Parameters

`item`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`a`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`b`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `void*`

No description available.

The data is owned by the called function.
The return value can be `NULL`.